
QGIS Application - Bug report #7682

Label move not functioning on file with national characters

2013-04-23 04:11 AM - magerlin -

Status: Closed

Priority: Normal

Assignee: Larry Shaffer

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16599

Description

If I try to use the labeling tools (Move Label, Rotate Label) from the Label

Toolbar on a shape file with national characters in the file name it will

not function - nothing happens, I can not even select the label.

Renaming the file makes it function.

Qgis 1.8.0 Stand alone installer and Qgis 1.9.0 (a81fa7) in Win7 64 bit .

Confirmed by other user also to be a problem in Qgis Master Ubuntu 12.04

History

#1 - 2013-04-23 04:13 AM - Giovanni Manghi

- Assignee set to Larry Shaffer

#2 - 2016-01-10 11:10 AM - Sebastian Dietrich

I can not reproduce using current master (commit:19a47fec29a35b264e42893e7b56f22a5759ffc5) and a shapefile named "TestÄÖÜ".

Is this still an issue?

If yes, can you attach a shapefile that is affected by it?

#3 - 2016-01-10 12:22 PM - Nyall Dawson

- Status changed from Open to Feedback

#4 - 2016-04-09 11:44 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback. Please reopen if necessary.
